html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  Clear Floated Elements
*/

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

/*
  Style HTML Tags
*/

body {
  color: #515F5C;
  font-family: Arial,Helvetica,sans-serif;
  font-size:12px;
  line-height: 160%;
}

a {
  color: #007dc6;
  text-decoration:none;
}

a:hover {
  color: #059edb;
}

h1, h2, h3, h4, h5, h6 {
  color: rgb(34, 46, 54);
  font-family: "Arial", "Helvetica", sans-serif;
  font-weight: normal;
  margin-bottom:6px;
  line-height: 125%;
}

h1 {
  font-size:24px;
}

h2 {
  font-size:18px;
}

h3 {
  font-size:16px;
}

h4 {
  font-size:15px;
}

h5 {
  font-size:14px;
}

h6 {
  font-size:13px;
}

p {
  margin-bottom:10px;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #c8c7c7;
  color:#333;
}

td {
  background: #ebebeb;
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:15px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid #bbbbbb;
  background: #d8d8d8 url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

.content-sidebar-wrap img,
video {
  max-width:100%;
  height:auto;
}

.content-sidebar-wrap video {
  display:block;
}

.content-sidebar-wrap audio {
  max-width:100%;
}

content-sidebar-wrap .content a img {
  padding:5px;
  box-shadow:0 0 3px #EEE;
  background:#FFF;
  border:#EEE 1px solid;
}

.content-sidebar-wrap .content a:hover img {
  background:#F0F0F0;
}

/*
  Theme Design, Layout and Typography
*/

#inner_header_wrapper {
  position:relative;
  margin:0 auto;
  position: relative;
}

#header_wrapper{

}

#header {
  max-width: 1170px;
  margin: 0 auto;
}

#logo {
  float:left;
  margin: 25px 10px;
}
#logo img {
width: 325px;
}

#site-title a,
#site-description {
  color:#fff;
  font-weight: 300;
}

#site-title,
#site-description {
  float:left;
}

#site-title {
  display:none;
  margin: 25px 0;
  font-size:28px;
  font-weight:bold;
}

#site-title a{
  float: left;
  line-height: 100%;
}

#site-description {
  color: #E7E7E7;
  margin: 0;
  float: left;
  clear: both;
  font-size: 12px;
  line-height: 100%;
}
.menu_wrapper {
	background:#ededed;
  border-bottom: 1px solid #ECEEF0;
  border-top: 1px solid #ECEEF0;
}
#main-menu {
  max-width: 1170px;
  margin: 0 auto;
  position: relative;
  z-index: 11;
}

#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
  font-size:13px;
}

#main-menu li {
  background: none;
  position:relative;
  float:left;
  padding:0;
  margin:0;
  font-size: 14px;
}

#main-menu ul li:first-child {
  padding-left:0;
}

ul, ol, div.item-list ul{
  margin: 5px 0 5px 0;
  padding: 0;
}

ul li, ul.menu li, ul.links li, .item-list ul li {
  background: url("images/marker.png") no-repeat scroll 4px 6px rgba(0, 0, 0, 0);
  background-size:7px 7px;
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
}

#main-menu li a {
  border-top: 3px solid #ededed;
  display: block;
  color: #4b4b4b;
  text-align: center;
  padding: 13px 19px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}
#main-menu .first a {
  background: url(images/home-png.png) no-repeat 8px 6px;
  background-size: 35px;
  text-indent: -999em;
  border-top: 3px solid #EDEDED;
  padding: 13px 36px;
}
#main-menu .first a:hover,
#main-menu .first a.active {
  border-top: 3px solid #EDEDED;
}
.menu_wrapper #main-menu li li a {
	border-top: none;
   background:#e0e0e0;
   text-indent:0em;
   padding: 10px;
}
.menu_wrapper #main-menu li li a:hover {
	border-top: none;
	color:#fff;
}
#main-menu a:hover,
#main-menu li a.active{
  border-top: 3px solid #059EDB;
  color: #059EDB;
}
#main-menu li li a.active{
  background: rgb(30, 39, 46);
}

.drop-down-toggle {
  position:absolute;
  top:7px;
  right:16px;
  display:none;
  width:20px;
  height:20px;
/*  border-radius:15px;
  background:#333;
  background:-moz-linear-gradient(#333,#444);
  background:-webkit-linear-gradient(#333,#444);
  background:-o-linear-gradient(#333,#444);
  background:-ms-linear-gradient(#333,#444);
  background:linear-gradient(#333,#444);
  border:#fdb813 3px solid;*/
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #fdb813;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li {
  float:none;
  min-width:190px;
  padding:0;
  margin:0;
}

#main-menu li li a {
  color: #515F5C;
  min-width: 150px;
  margin: 0;
  background: #e0e0e0;
  border-top: 1px solid #333;
  font-size: 11px;
  text-align: left;
  overflow: hidden;
  padding: 10Px;
  font-weight: normal;
}

#main-menu li li:first-child > a {
  border-top:none;
}

#main-menu li li a:hover {
  background:#23408f;
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width:190px;
  height:auto;
  padding:0;
  margin:0;


}

#main-menu li ul ul {
  margin:-33px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#container {
  clear: both;
  margin: 0 auto;
  max-width: 1170px;
  overflow: hidden;
  padding: 1%;
}

.region-slideshow{

}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: rgba(255, 255, 255, .6);
  margin: 20px;
  width: 60%;
  font-size: 13px;
  padding: 20px;
  border-left: 4px solid rgb(50, 165, 231);
  font-family: Arial, sans-serif;
  color: rgb(0, 0, 0);
  line-height: 120%;
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  padding: 20px 0 0 0;
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#fff;
}

#slider .post {
  padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	max-width:49%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}
.front .content-sidebar-wrap{
  margin-top: 20px;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 2.7%;
  float:right;
  width:100%;
}

#sidebar-first {
  color: #888;
  float: left;
}

#sidebar-second {
  color: #888;
  float: right;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:80%;
}

body.two-sidebars #content {
  width:75%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 80%;
}

body.sidebar-first #sidebar-first {
  width: 19%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 80%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 19%;
}

#post-content {
  padding: 0 20px;
}

.breadcrumb {
  margin:0 20px;
  padding-top:20px;
  margin-bottom:10px;
  border-bottom:#eee 1px solid;
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  font-size: 20px;
}

.node h2.title a{
  color: #000;
}

.block {
  margin-bottom: 1%;
}

.block > h2{
font-size: 18px;
font-weight: normal;
margin: 5px 0px;
padding: 0px 0px 4px 0px;
}

.theme-default .nivo-directionNav a {
 background: url("images/arrows.png") no-repeat;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}

#footer-area .block > h2 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  color:#fff;
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  background: url("images/hr.png") top center no-repeat;
  padding-top: 2%;
  margin-top: 3%;
}

.region-front-welcome h2{
  margin-bottom: 10px;
  font-size: 16px;
  text-transform: uppercase;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #696F72;
  border-radius: 4px;
  color: #FFF;
  font-weight: normal;
  padding: 4px 8px;
}

.links li a:hover {
  background: #000;
  color: #DDD;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell; 
  padding: 0 35px 0 0; 
  vertical-align: top; 
  overflow: hidden; 
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 25px 10px 35px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
  border-left: 1px 
  solid #d3d7d9; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; 
}

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
  border: 1px solid #dbdbdb;
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
  color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; padding: 8px 1em 9px 1em;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
  background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
}
div#block-widgets-s-socialmedia-profile-default {
  float: right;
    margin: 0 0 0 20px;
}
*#block-search-form {   
  padding-bottom: 0px;
  overflow: hidden;
  float: right;
  margin: 10px 0 0 15px;
  }

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 9em; }

#search-block-form input.form-submit,
#search-form input.form-submit { 
  margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
  text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(images/search-button.png) no-repeat center top; overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-block-form .form-actions{ float: left; padding: 0; }

#search-block-form .form-actions input { margin: 1px 0; }

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

#top-area {
  clear:both;
}

#top-area {
  position:relative;
}

#top-area .block {
  margin: 0;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 32%;
  margin: 1.8% 0;
  margin: 0 5px;
  background: rgb(252, 252, 252);
  border: 1px solid rgb(241, 241, 241);
}

#top-area h2{
  padding: 9px 10px 0px 10px;
  color: rgb(34, 46, 54);
  margin-bottom: 0;
  font-size: 18px;
  margin: 0;
  font-weight: bold;
}

#top-area .column .content{
  padding: 10px;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#top-area li {
  border-bottom:#555 1px dashed;
}

#footer {
  clear:both;
  color: #bfbfbf;
  background: #0f306c;
  border-top: 1px solid #CFD7DB;
}

#footer a{
  color: #FFF;
}

#footer_wrapper{
  max-width: 1170px;
  margin: 0 auto;
}

#footer-area {
  position:relative;
  padding:1.76% 1.52% 0 1.76%;
  color:bfbfbf;
}

#footer-area .column {
  float:left;
  width:30.8%;
  margin:0 0 1.9% 3.8%;
}

#footer-area .column:first-child {
  margin-left:0;
}

#footer-area .column-title {
  color:#e0e0e0;
}

#copyright {
  clear:both;    
  padding:0 0px;
}

.copyright {
  float:left;
  max-width:728px;
}

.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

.footer_credit{
  color: #a6a6a6;
  font-family: Arial;
  overflow: auto;
  padding: 10px 0px;
  background: #0f306c;
}

.footer_inner_credit{
  max-width: 1170px;
  margin: 0 auto;
}

.social-icons {
  position: fixed;
  right: 0;
  top: 10%;
  padding: 5px 0px;
  z-index: 99;
  background: rgb(34, 46, 54);
  -webkit-box-shadow: 1px 0px 7px rgb(43, 150, 250);
  -moz-box-shadow: 1px 0px 7px rgb(43, 150, 250);
  box-shadow: 1px 0px 7px rgb(43, 150, 250);
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: block;
  list-style: none;
  background: none;
  padding: 3px 10px;
  margin: 0;
}

.social-icons li img {
  display: block;
}


/*Admin styles*/

ul.primary li {
  display: inline-block;
  background: none;
  padding: 0;
  margin: 0;
}

#toolbar ul li, 
#toolbar ul li a{
  background: none;
}

/*Dot Navigation for Owl Carousel - missing in library*/

/* 
 * 	Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-nav [class*='owl-'] {
  color: white;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: #d6d6d6;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.owl-theme .owl-nav [class*='owl-']:hover {
  background: #869791;
  color: white;
  text-decoration: none;
}
.owl-theme .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px;
}
.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}

.owl-carousel .owl-item img {
height: auto;
}

/*Changes to standard*/
li.addtoany.first.last {
  background: none;
  list-style: none outside none;
  margin: 0px;
  padding: 0px;
}
li.addtoany.first.last a, li.addtoany.first.last a:hover {
  background: none;
  list-style: none outside none;
  margin: 0px;
  padding: 0px;
}

college-communityme
#toplinks_items {
	float:right;
	margin-right:10px;
}
a i.fa.fa-facebook-official.fa-3x {
  color: #FFF;
  opacity: 0.5;
  width:auto;
  padding:5px;
  float:left;
}
.region-toplinks {
	float:left;
}
#footer img {
  width: 100%;
  height: auto;
}
.region-header .block img {
  max-width: 100%;
  height: auto;
}
#toplinks_wrapper {
  background:#0f306c;
  height:45px;
}
#toplinks_inner {
  max-width: 1170px;
  margin: 0 auto;
}
#header-region {
  float: right;
  padding: 20px 0;
}

#block-block-2 h2 {
  background: #059edb;
  color: #FFF;
  font-weight: bold;
  padding: 10px;
}
.jcbx-glry-classic {
	background-color: #FFF !important;G
}
.view-clone-of-front-page .views-field.views-field-title, .view-news-items .views-field.views-field-title,
.view-newsletter-display-selected-posts .views-field.views-field-title, .node-type-newsletter .field-label {
margin-bottom: 18px;
}
.view-clone-of-front-page .views-field-title a, .view-news-items .views-field-title a,
.view-newsletter-display-selected-posts .views-field-title a,
.node-type-newsletter .field-label {
color: #000;
clear:both;
font-size:18px;
margin-bottom:6px;
font-weight:normal;
}
.view-clone-of-front-page .views-field-field-images, .view-news-items .views-field-field-images,
.view-newsletter-display-selected-posts .views-field-field-images, .view-news-items .views-field-field-images {
float:left;
margin-right:20px;
padding-bottom:30px;
}
.view-clone-of-front-page .views-field-body p, .view-news-items .views-field-body p,
.view-newsletter-display-selected-posts .views-field-body p {
margin-bottom:0;
}
.view-clone-of-front-page .views-field-body, .view-news-items .views-field-body,
.view-newsletter-display-selected-posts .views-field-body {
padding-bottom:30px;
}
.view-clone-of-front-page .views-field-view-node, .view-news-items .views-field-view-node,
.view-newsletter-display-selected-posts .views-field-view-node {
margin-bottom:30px;
}
.view-clone-of-front-page .views-field-view-node a, .view-news-items .views-field-view-node a,
.view-newsletter-display-selected-posts .views-field-view-node a {
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background: #696F72;
border-radius: 4px;
color: #FFF;
font-weight: normal;
padding: 4px 8px;
}
.view-clone-of-front-page .views-field-view-node a:hover, .view-news-items .views-field-view-node a:hover,
.view-newsletter-display-selected-posts .views-field-view-node a:hover {
background: #000;
color: #DDD;
}
.view-clone-of-front-page .views-row, .view-news-items .views-row,
.view-newsletter-display-selected-posts .views-row {
clear:both;
}
.view.view-newsletter-display-additional-news-items {
  clear: both;
}
#container {
    font-size:13px;	
}
#toplinks_items {
  float: right;
}
.owl-carousel .slide-details {
padding: 20px;
position: absolute;
bottom: 0;
z-index: 500;
}
.owl-carousel .category, .owl-carousel .title {
	z-index: 200;
	color: #000;
}
.owl-carousel .title {
	margin-top: 5px;
}
.owl-carousel .category li  {
	background:#22b6a5;
	color:#FFF;
	font-weight:bold;
    padding:10px;
}
.owl-carousel .title {
	background: rgba(29, 30, 32, 0.8);
	color:#FFF;
	font-weight:bold;
    padding:10px
}
.owl-carousel .category a, .owl-carousel .title a {
	color:#FFF;
}

/*  Staff Members Grid  */
/*  SECTIONS  */
.view-staff-members .section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.view-staff-members .col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.view-staff-members .col:first-child { margin-left: 0; }

/*  GROUPING  */
.view-staff-members .group:before,
.view-staff-members .group:after { content:""; display:table; }
.view-staff-members .group:after { clear:both;}
.view-staff-members .group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF THREE  */
.view-staff-members .span_3_of_3 { width: 100%; }
.view-staff-members .span_2_of_3 { width: 66.13%; }
.view-staff-members .span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.view-staff-members .col {  margin: 1% 0 1% 0%; }
	.view-staff-members .span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
}
ul.links.inline {
  margin-top: 20px;
  display: block;
}
.title.Basic.page {
  display: none;
}
#sidebar-first, #sidebar-second {
    font-size:90%;	
}
#sidebar-first .block {
    margin-bottom:20px;	
}
/*#search-box {
    position:relative;	
}
#search-box #block-search-form { height:40px; margin-bottom:0;}

#search-box .block-search {
    display: inline-block;
  position: absolute;
  z-index: 2;
  right: 20px;
  top: 0;
  height: 40px;
  width: 40px;
  margin-top: 0px;
  overflow:hidden;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
   -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
#search-box .block-search.block-search-expand  {
  width:160px;
}
#search-box .block-search input[type=text], #mobile-menu-wrapper .search-form input[type=text] {
  font-size: 13px;
  text-transform: uppercase;
  height: 31px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: none;
  padding-left: 17px;
  background: #fff;
  color: #A1283A;
  text-transform: none;
}
#search-box .block-search .form-submit, #mobile-menu-wrapper .search-form .form-submit {
  margin:2px;
  position: absolute;
  top: 0;
  right: 0px;
  background: #FFF url(images/search-icon.png) no-repeat 6px 13px;
  background-size: 19px;
  border: none;
  width: 32px;
  height: 40px;
  -webkit-border-radius: 0px 5px 5px 0;
  -moz-border-radius: 0px 5px 5px 0;
  -ms-border-radius: 0px 5px 5px 0;
  -o-border-radius: 0px 5px 5px 0;
  border-radius: 0px 5px 5px 0;
  color: rgba(0, 0, 0, 0);
  float: left;
}*/